<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.061000823975</MDI>
      <MDI key="STATISTICS_MEAN">3.8870482511183</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.968000411987</MDI>
      <MDI key="STATISTICS_STDDEV">7.2344336278116</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
